import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FormWorkflowComponent } from './form-workflow.component';

describe('FormWorkflowComponent', () => {
  let component: FormWorkflowComponent;
  let fixture: ComponentFixture<FormWorkflowComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [FormWorkflowComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(FormWorkflowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
